body {
    background:rgba(255,245,235,.05);      
}

#fea_prop_flash_list {
	/**width:750px;**/
	/**margin-left: -375px;**/
/**    position: relative;
    height: 100%;
	width: 850px;
    top: 175px;
    z-index: 0;
    left: 50%;
	margin-left: -415px;**/
	/** 2017-03-15 King - Change percentage width for website**/
	position: relative;
    height: 100%;
    width: 100%;
    top: 60px;
    z-index: 0;
}

#board_list {
    height: 100%;
    /**width: 750px;**/
	/**width: 850px;**/
	/** 2017-03-15 King - Change percentage width for website**/
	width:100%;
}

.wrapper_list {
/**
    height: 1340px;
    background:rgba(255,245,235,.2);**/
/** 2017-03-15 King - Use percentage width and height**/
	height: 100%;
    left: 252px;
    position: absolute;
	width: calc(100% - 252px);
    top: 102px;
	background:rgba(255,245,235,.2);
}

.input-field {
    font-size: 15px;
}

.form_list{
    padding-top: 25px;
	/**width: 750px**/
    /**width: 850px;**/
	/** 2017-03-15 King - Change percentage width for website**/
	width:100%;
    font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
}
.form_list label{
    display:block;
    margin-bottom: 10px;
}

#rasp {
    margin-top: 5px;
    margin-bottom: 5px;
    float: right;
    width: 400px;
    color: #FFBC77;
    font-weight: bold;
    font-size: 15px;
}

#rasp2 {
    margin-top: 5px;
    float: left;
    margin-left: 28px;
    margin-bottom: 5px;
    /**width: 600px;**/
	/**width: 670px;**/
	/**2017-03-15 King - Set width : 65%**/
	width: 65%;
    color: #FFBC77;
    font-weight: bold;
    font-size: 15px;
}

.fieldRow{
	width: 100%;
    float: left;
    position: relative;
}

#masterPropert{
	width: 100%;
    height: 800px;
}

.form_list label > span{
    margin-top: 5px;
    float: left;
    margin-left: 30px;
    width: 280px;
    color: #FFBC77;
    font-weight: bold;
    font-size: 15px;
    text-shadow: 1px 1px 1px #fff;
}
.form_list fieldset{
    border-radius: 20px;
    margin: 0px 0px 10px 0px;
    border: 1px solid #FFC890;
    padding: 20px;
    background: #FFFCF6;
    box-shadow: inset 0px 1px 8px #FFDFBF;
}

@media screen and (max-width: 1220px) {
    .form_list fieldset:last-child{
		margin-bottom: 100px;
	}
	.wrapper_list {
		width:100%;
		left:0px;
	}
}

@media screen and (max-height: 1620px) {
	#masterPropert{
		height: 650px;
	}
}

@media screen and (max-height: 1000px) {
	#masterPropert{
		height: 650px;
	}
}

.form_list fieldset legend{
    font-size: 18px;
    color: #FFB162;
    border-top: 1px solid #FFC890;
    border-left: 1px solid #FFC890;
    border-right: 1px solid #FFC890;
    border-radius: 5px 5px 0px 0px;
    background: #FFFCF6;
    padding: 7px;
    box-shadow: 0px -3px 4px #FFDFBF;
    font-weight: bold;
}
.form_list textarea{
    font-size: 15px;
    width:350px;
    height:100px;
    border-radius: 3px;
    border: 1px solid #FFC890;
    outline: none;
    color: black;
    padding: 5px 8px 5px 8px;
    box-shadow: inset 1px 1px 4px #FFDFBF;
    background: rgba(255,255,255, .4);
    font-size: 15px;
}
.form_list input[type=text],
.form_list input[type=date],
.form_list input[type=datetime],
.form_list input[type=number],
.form_list input[type=search],
.form_list input[type=time],
.form_list input[type=url],
.form_list input[type=email],
.form_list select   {
    border-radius: 3px;
    border: 1px solid #FFC890;
    outline: none;
    color: black;
    padding: 5px 8px 5px 8px;
    box-shadow: inset 1px 1px 4px #FFDFBF;
    background: rgba(255,255,255, .4);
    height: 30px;
    font-size: 15px;
  /**  width:350px;**/
  /**2017-03-15 King - Set width = 60%**/
	width:60%;
}



.form_list input[type=submit],
.form_list input[type=reset]{
    background: #FFBC77;
    border: 1px solid #fffcf6;
    padding: 5px 15px 5px 15px;
    color: white;
    box-shadow: inset -1px -1px 3px #FFB41C;
    border-radius: 3px;   
    font-weight: bold;
    outline: none;
}

#btns_center{
    position: relative;
    text-align: center;
    padding: 5px 15px 5px 15px;
    border-radius: 3px; 
    font-weight: bold;
}

.btns {
    height: 35px;
    width: 100px;
    font-size: 15px;
}

.required{
    color:red;
    font-weight:normal;
}

.line { 
    border: 1px solid #ffc890;
}

#wd_list {
    margin-top: 20px;
    /**padding: 10px 110px 10px 110px;**/
	padding: 10px 30px 10px 30px;
    font-size: 15px;
    
    text-align:justify;
}

#bd {
    padding: 10px;
    border: 2px solid #ffc890;  
}

/* menu buttons inside border====================================== */
.button2 {
    position: relative;
	display:block;
	background: transparent;
	width:80px;
	height:90px;
	text-decoration:none;
	text-transform:uppercase;
    margin-top: -10px;
}
.button2:before, .button2:after {
	width:60px;
    left: 0px;
	height:20px;
    z-index: -1;
}
.mi7{ color: white; margin-top: -311px;left: 5px;}

/* Button Border Style */
.mi7:before,.mi7:after {
	border: 3px solid white;
}
.button2:before{
  position: absolute;
  content: '';
  border-bottom: none;
  -webkit-transform: perspective(15px) rotateX(5deg);
  -moz-transform: perspective(15px) rotateX(5deg);
  transform: perspective(15px) rotateX(15deg);  
}
.button2:after{
  position: absolute;
  top: 69px;
  content: '';
  border-top: none;
  -webkit-transform: perspective(15px) rotateX(-5deg);
  -moz-transform: perspective(15px) rotateX(-5deg);
  transform: perspective(15px) rotateX(-15deg);
}
/* Button Hover Style */
.mi1:hover:before, .mi1:hover:after {background: white;}
.mi2:hover:before, .mi2:hover:after {background: white;}
.mi4:hover:before, .mi4:hover:after {background: white;}
.mi5:hover:before, .mi5:hover:after {background: white;}
.mi6:hover:before, .mi6:hover:after {background: white;}

.mi1:hover #p1 {color: mediumseagreen;}
.mi2:hover #p2 {color: skyblue;}
.mi4:hover #p4 {color: #fb6aae;}
.mi5:hover #p5 {color: #cba6e8;}
.mi6:hover #p6 {color: slateblue;}

.mi7:hover:before, .mi7:hover:after {background: white;}
.button2:hover {
    cursor: default;
}
/* menu buttons inside border====================================== */